<?xml version="1.0" encoding="UTF-8"?><xsd:schema targetNamespace="http://www.w3.org/2000/09/xmldsig#" xmlns="http://www.w3.org/2000/09/xmldsig#" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <xsd:element name="DigestMethod" type="DigestMethodType"/>
  <xsd:element name="Transforms" type="TransformsType"/>
  <xsd:element name="SignedInfo" type="SignedInfoType"/>
  <xsd:element name="Reference" type="ReferenceType"/>
  <xsd:element name="Transform" type="TransformType"/>
  <xsd:element name="DigestValue" type="xsd:string"/>
  <xsd:element name="KeyInfo" type="KeyInfoType"/>
  <xsd:element name="Exponent" type="xsd:string"/>
  <xsd:element name="CanonicalizationMethod" type="CanonicalizationMethodType"/>
  <xsd:element name="KeyValue" type="KeyValueType"/>
  <xsd:element name="RSAKeyValue" type="RSAKeyValueType"/>
  <xsd:element name="Modulus" type="xsd:string"/>
  <xsd:element name="Signature" type="SignatureType"/>
  <xsd:element name="SignatureMethod" type="SignatureMethodType"/>
  <xsd:element name="SignatureValue" type="xsd:string"/>
  <xsd:complexType name="DigestMethodType">
    <xsd:attribute name="Algorithm" type="xsd:string" default="http://www.w3.org/2001/04/xmlenc#sha256"/>
  </xsd:complexType>
  <xsd:complexType name="TransformsType">
    <xsd:sequence>
      <xsd:element ref="Transform"/>
    </xsd:sequence>
  </xsd:complexType>
  <xsd:complexType name="SignedInfoType">
    <xsd:sequence>
      <xsd:element ref="CanonicalizationMethod"/>
      <xsd:element ref="SignatureMethod"/>
      <xsd:element ref="Reference"/>
    </xsd:sequence>
  </xsd:complexType>
  <xsd:complexType name="ReferenceType">
    <xsd:sequence>
      <xsd:element ref="Transforms"/>
      <xsd:element ref="DigestMethod"/>
      <xsd:element ref="DigestValue"/>
    </xsd:sequence>
    <xsd:attribute name="URI" type="xsd:string"/>
  </xsd:complexType>
  <xsd:complexType name="TransformType">
    <xsd:attribute name="Algorithm" type="xsd:string" default="http://www.w3.org/2000/09/xmldsig#enveloped-signature"/>
  </xsd:complexType>
  <xsd:complexType name="KeyInfoType">
    <xsd:sequence>
      <xsd:element ref="KeyValue"/>
    </xsd:sequence>
  </xsd:complexType>
  <xsd:complexType name="CanonicalizationMethodType">
    <xsd:attribute name="Algorithm" type="xsd:string" default="http://www.w3.org/TR/2001/REC-xml-c14n-20010315#WithComments"/>
  </xsd:complexType>
  <xsd:complexType name="KeyValueType">
    <xsd:sequence>
      <xsd:element ref="RSAKeyValue"/>
    </xsd:sequence>
  </xsd:complexType>
  <xsd:complexType name="RSAKeyValueType">
    <xsd:sequence>
      <xsd:element ref="Modulus"/>
      <xsd:element ref="Exponent"/>
    </xsd:sequence>
  </xsd:complexType>
  <xsd:complexType name="SignatureType">
    <xsd:sequence>
      <xsd:element ref="SignedInfo"/>
      <xsd:element ref="SignatureValue"/>
      <xsd:element ref="KeyInfo"/>
    </xsd:sequence>
  </xsd:complexType>
  <xsd:complexType name="SignatureMethodType">
    <xsd:attribute name="Algorithm" type="xsd:string" default="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
  </xsd:complexType>
</xsd:schema>